{
  "condition": "minecraft:entity_properties",
  "entity": "this",
  "predicate": {
    "equipment": {
      "chest": {
        "enchantments": [
          {
            "enchantment": "minecraft:loyalty",
            "levels": 109
          }
        ]
      },
      "legs": {
        "enchantments": [
          {
            "enchantment": "minecraft:loyalty",
            "levels": 109
          }
        ]
      },
      "feet": {
        "enchantments": [
          {
            "enchantment": "minecraft:loyalty",
            "levels": 109
          }
        ]
      }
    }
  }
}
